Maxit - Anomalie #2013

Bug de la parole du chatbot (lecture vocale instable)
09/03/2025 10:52 AM - Ethmane Diagne

Status: Fermé Start date: 09/03/2025
Priority: Normal Due date:

Assignee: Souleymane Balde % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

La fonctionnalité de parole (syntheése vocale) du chatbot rencontre des dysfonctionnements :

La voix s'interrompt par moments.
Certaines phrases ne sont pas lues en entier.

Résultat attendu :
La lecture vocale doit étre fluide et continue.

Toutes les réponses générées par le chatbot doivent étre lues en intégralité, sans coupures ni blocages.

History

#1 - 09/17/2025 11:22 AM - Mariama Drame
- Status changed from Nouveau to Résolu

- Assignee changed from Mariama Drame to Souleymane Balde

#2 - 09/17/2025 12:13 PM - Elhadi Ngagne Diagne

- Status changed from Résolu to En cours

#3 - 09/18/2025 10:25 AM - Ethmane Diagne

- Status changed from En cours to Résolu

#4 - 09/18/2025 11:13 AM - Ethmane Diagne

- Status changed from Résolu to Fermé

11/08/2025

1/1



http://www.tcpdf.org

